#canvas {
  width: 43vmin;
  margin: 20vmin auto 15vmin;
  height: 75vmin;
  background-color: #2f3a94;
  position: relative;
}
#white1 {
  left: 24%;
  top: 0;
  width: 30%;
  height: 100%;
  background-color: #ededed;
  position: absolute;
}
#white2 {
  left: 76%;
  top: 60%;
  width: 24%;
  height: 40%;
  background-color: #ededed;
  position: absolute;
}
#yellow1 {
  left: 36%;
  top: 0;
  width: 12%;
  height: 100%;
  background-color: #f5e14a;
  position: absolute;
}
#yellow2 {
  left: 54%;
  top: 0;
  width: 12%;
  height: 100%;
  background-color: #f5e14a;
  position: absolute;
}
#black1 {
  left: 76%;
  top: 0;
  width: 18%;
  height: 100%;
  background-color: #26272b;
  position: absolute;
}
#black2 {
  left: 0;
  top: 15%;
  width: 36%;
  height: 10%;
  background-color: #26272b;
  position: absolute;
}
#black3 {
  left: 54%;
  top: 83%;
  width: 46%;
  height: 17%;
  background-color: #26272b;
  position: absolute;
}
#blue {
  left: 0;
  top: 0;
  width: 48%;
  height: 15%;
  background-color: #2f3a94;
  position: absolute;
}